Thursday, October 20, 2005

Aperture -- not for the iMac?

I'm getting bad vibes about Apple's Aperture.

The video card in the iMac I bought a few months ago is not supported. In fact, neither is the video card in the iMac they're selling now.

Here's the supported list:
One of the following graphics cards: ATI Radeon X800 XT Mac Edition; ATI Radeon X850 XT; ATI Radeon 9800 XT or 9800 Pro; ATI Radeon 9700 Pro; ATI Radeon 9600 XT, 9600 Pro, or 9650; ATI Mobility Radeon 9700 or 9600; NVIDIA GeForce 6800 Ultra DDL or 6800 GT DDL; NVIDIA GeForce 7800 GT; NVIDIA Quadro FX 4500
My 3 month old iMac has an ATI Radeon 9600. The new iMac has an
ATI Radeon X600 Pro (17-inch model) or X600 XT (20-inch model) graphics processor with 128MB of DDR memory.
And yet the G4 PowerBook's card (ATI Mobility) is on the list.

Did Apple explicitly decide to shut out the iMac customer base? If they did, they will lose me as a customer.

Update: My buddy Andrew dug deeper in the tech specs and found a different list. Looks like this was a marketing error. The iMacs qualify. Phew. I want this software!
  • ATI Radeon x600 Pro or x600 XT
  • ATI Radeon X800 XT Mac Edition
  • ATI Radeon X850 XT
  • ATI Radeon 9800 XT or 9800 Pro
  • ATI Radeon 9700 Pro
  • ATI Radeon 9600, 9600 XT, 9600 Pro, or 9650
  • ATI Mobility Radeon 9700 or 9600
  • NVIDIA GeForce 6600 LE or 6600
  • NVIDIA GeForce 6800 Ultra DDL or 6800 GT DDL
  • NVIDIA GeForce 7800 GT
  • NVIDIA Quadro FX 4500

1 comment:

  1. I don't believe the original 20" iMac (which has an Nvidia FX 5600) is supported. I called the Apple Store and one of their techs verified this fact.

    Very unfortunate, 'cause that's the one I have.

    ReplyDelete